### Function

# Qmi MessageLocInjectUtcTimeInput new

since: 1.37

#### Declaration [src]

    QmiMessageLocInjectUtcTimeInput*
    qmi_message_loc_inject_utc_time_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageLocInjectUtcTimeInput`.

Available since: 1.37

#### Return value

Type: `QmiMessageLocInjectUtcTimeInput`

The newly created `QmiMessageLocInjectUtcTimeInput`. The returned value should be freed with qmi_message_loc_inject_utc_time_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.